{% load staticfiles %}
{% block extra-style %}
<link rel="stylesheet" href="{% static 'css/jquery.mobile-1.0.1.css' %}" />
<link rel="stylesheet" href="{% static 'css/jquery.mobile.structure-1.0.1.css' %}" />
<link rel="stylesheet" href="{% static 'css/jquery.mobile.icons-1.4.3.css' %}" />
<script src="{% static 'js/jquery-1.7.1.min.js' %}"></script>
<script src="{% static 'js/jquery.mobile-1.0.1.js' %}"></script>
{% endblock extra-style %}
<div data-role="page">

<div data-role="header">
    <h1>Bands {{Letter}}</h1>
    <a data-icon="arrow-u" class="ui-btn-right" href="#home">Home</a>
</div>

<div data-role="content">
<ul data-role="listview" data-inset="true">
    {% for band in Bands %} 
        <li><a href="/bands/{{band.slug}}/">{{band.name}}</a></li>
    {% empty %}
        <li>Sorry, no bands begin with {{Letter}}</li>
    {% endfor %}
</ul>
</div>

<div data-role="footer">
<h4>Page Footer</h4>
</div>

</div>